Subject: MARTES 3/4 C-33 00:40 Lolita
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 30 Mar 2001 13:08:46 +0200

Una película que ha sido realzada y revalorada, sobre todo después de la 
horrorosa versión de Adrian Lynne, aquella en que Jeremy Irons repite el 
mismo papel que lleva haciendo en los últimos diez años (conste que es un 
gran actor).

  Se trata de una de las películas menos conocidas de Stanley Kubrick y una 
de las más brillantes, James Mason hace una interpretación memorable y la 
edad de la adolescente Sue Lyon fue aumentada ligeramente para evitar el 
previsible escándalo. Muy entretenida.